» Ubuntu » Пакеты

Error

two or more packages specified (thoggen hardy-updates)